<?xml version="1.0" encoding="UTF-8"?>
<Installer>
    <Name>MyTime</Name>
    <Version>0.2.2</Version>
    <Title>MyTime Installer</Title>
    <Publisher>ilya5</Publisher>
    <StartMenuDir>Accessories</StartMenuDir>
    <TargetDir>@ApplicationsDir@\ilya5\MyTime</TargetDir>
    <RemoteRepositories>
        <Repository>
             <Url>https://ilya-fiveisky.gitlab.io/my-time-site/deployment/windows/repository</Url>
             <Enabled>1</Enabled>
             <DisplayName>MyTime repository</DisplayName>
        </Repository>
    </RemoteRepositories>
</Installer>